@keyframes slideBannerA {
    0%   {opacity: 0; transform: scale(1);}
    30%  {opacity: 1; transform: scale(1.05);}
    40%  {opacity: 1;}
    50%  {opacity: 1;}
    65%  {opacity: 0;transform: scale(1.05);}
    90%  {opacity: 0;transform: scale(1);}
    100% {opacity: 0;}
}

@keyframes slideBannerB {
    0%   {opacity: 0; transform: scale(1);}
    30%  {opacity: 1; transform: scale(1.05);}
    40%  {opacity: 1;}
    50%  {opacity: 1;}
    65%  {opacity: 0;transform: scale(1.05);}
    90%  {opacity: 0;transform: scale(1);}
    100% {opacity: 0;}
}

@keyframes slideText {
    0%   {opacity: 0;}
    30%  {opacity: 1;}
    40%  {opacity: 1;}
    50%  {opacity: 1;}
    65%  {opacity: 0;}
    90%  {opacity: 0;}
    100% {opacity: 0;}
}

/* @keyframes latticeText {
    25% {
        font-size: 28px;
    }
}

@keyframes latticeImg {
    25% {
        outline-width: 600px
    }
} */

@keyframes pulse {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    50% {
        -webkit-transform: scale3d(0.98, 0.98, 0.98);
        transform: scale3d(0.98, 0.98, 0.98);
    }

    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}